mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.MarshalByRefObject To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Runtime.InteropServices.ComVisible(false)
  System.Object To be added. To be added. To be added. 2.0.0.0
- Property
  System.Object To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Property
  System.UInt64 To be added To be added: an object of type 'ulong' To be added System.CLSCompliant(false) 1.0.5000.0 2.0.0.0
- Property
  System.Object To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Security.Permissions.IsolatedStoragePermission `` To be added: an object of type 'Security.PermissionSet' To be added To be added: an object of type 'Security.Permissions.IsolatedStoragePermission' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'IsolatedStorageScope' To be added: an object of type 'Type' To be added: an object of type 'Type' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.UInt64 To be added To be added: an object of type 'ulong' To be added System.CLSCompliant(false) 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.IO.IsolatedStorage.IsolatedStorageScope To be added To be added: an object of type 'IsolatedStorageScope' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Char To be added To be added: an object of type 'char' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Char To be added To be added: an object of type 'char' To be added 1.0.5000.0 2.0.0.0
System.Runtime.InteropServices.ComVisible(true)